Skip to main content
GET
Issue Facets

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

facets
string
default:status,severity,source,assignee,team,risk_band
q
string | null

Case-insensitive substring match against title, body, or external ID.

Maximum string length: 200
status
string | null
severity
string | null
source
string | null
pattern_id
string | null
assignee_id
string | null
team
string | null
risk_min
integer | null
Required range: 0 <= x <= 100
risk_max
integer | null
Required range: 0 <= x <= 100
date_from
string | null

ISO-8601 UTC. Inclusive start of the [date_from, date_to) range.

date_to
string | null

ISO-8601 UTC. Exclusive end of the [date_from, date_to) range — an issue with source_created_at exactly equal to date_to is NOT included.

has_pattern
boolean | null

Filter to issues that have (true) or do not have (false) an associated pattern.

sort
string
default:-risk_score
limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string | null

Response

Successful Response

The response is of type Response Issue Facets V1 Issues Facets Get · object.